Kurzinfo CB-K17/1014

2 Risiko: niedrig
Information zu Schwachstellen und Sicherheitslücken
Titel: ImageMagick: Mehrere Schwachstellen ermöglichen u.a. die Durchführung von Denial-of-Service-Angriffen
Datum: 19.06.2017
Software: ImageMagick
Plattform: SUSE Linux Enterprise Debuginfo 11 SP4, SUSE Linux Enterprise Software Development Kit 11 SP4, SUSE Linux Enterprise Server 11 SP4
Auswirkung: Denial-of-Service
Remoteangriff: Ja
Risiko: niedrig
CVE Liste: CVE-2014-9846, CVE-2016-10050, CVE-2017-7606, CVE-2017-7941, CVE-2017-7942, CVE-2017-7943, CVE-2017-8344, CVE-2017-8345, CVE-2017-8346, CVE-2017-8348, CVE-2017-8349, CVE-2017-8350, CVE-2017-8351, CVE-2017-8352, CVE-2017-8353, CVE-2017-8354, CVE-2017-8355, CVE-2017-8357, CVE-2017-8765, CVE-2017-8830, CVE-2017-9098, CVE-2017-9141, CVE-2017-9142, CVE-2017-9143, CVE-2017-9144
Bezug: SUSE Security Update SUSE-SU-2017:1599-1
Revisions Historie
  • Version: 1

    Neues Advisory

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.